### Method

# Gtk.Box.insert_child_after

#### Declaration [src]

    void
    gtk_box_insert_child_after (
      GtkBox* box,
      GtkWidget* child,
      GtkWidget* sibling
    )

#### Description [src]

Inserts `child` in the position after `sibling` in the list of `box` children.

If `sibling` is `NULL`, insert `child` at the first position.

#### Parameters

`child` | `GtkWidget`
| the `GtkWidget` to insert
| Ownership is not transferred to the callee
`sibling` | `GtkWidget`
| the sibling after which to insert `child`
| Can be `NULL`
| Ownership is not transferred to the callee